@charset "UTF-8";
/* =====================
  MV
===================== */
.mv-content {
  position: relative;
}

/* ==== 背景スライダー ==== */
.mv-content .mv-slider {
  position: relative;
}
.mv-content .mv-slider .swiper-slide {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 790px;
  position: relative;
}
.mv-content .mv-slider .swiper-slide[data-id='1'] {
  background-image: url('/assets/image/top/mv01.png');
}
.mv-content .mv-slider .swiper-slide[data-id='2'] {
  background-image: url('/assets/image/top/mv02.png');
}
.mv-content .mv-slider .swiper-slide[data-id='3'] {
  background-image: url('/assets/image/top/mv03.png');
}
.mv-content .mv-slider .swiper-slide::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/top_img.png');
  width: 760px;
  height: 790px;
  position: absolute;
  top: 0;
  right: 0;
}
.mv-content .mv-slider::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/sanei.png');
  width: 142px;
  height: 590px;
  position: absolute;
  top: -3px;
  right: 56px;
  z-index: 3;
}
/* ==== 右端の縦文字 ==== */
.mv-content .tate {
  z-index: 4;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 790px;
  background-color: var(--mint);
}
.mv-content .tate > span {
  font-size: 14px;
  writing-mode: vertical-rl;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;
}
/* ==== キャッチコピー ==== */
.mv-content .content-inner {
  z-index: 8;
  position: absolute;
  top: 0;
  width: 1300px;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 157px;
  padding-left: 30px;
}
.mv-content .content-inner > p {
  font-size: 26px;
  font-weight: 600;
}
.mv-content .content-inner .catch {
  background-color: #fff;
  width: fit-content;
  padding-inline: 48px;
  padding-block: 8px;
}
.mv-content .content-inner .catch:first-of-type {
  margin-top: 26px;
}
.mv-content .content-inner .catch + .catch {
  margin-top: 20px;
  margin-left: 50px;
}
.mv-content .content-inner .catch h1 {
  font-size: 60px;
  font-weight: 600;
}
.mv-content .content-inner .catch .style-1 {
  font-size: 54px;
}
.mv-content .content-inner > span {
  font-family: var(--title);
  font-size: 20px;
  font-weight: 300;
  display: flex;
  align-items: center;
  gap: 1em;
  margin-top: 43px;
}
.mv-content .content-inner > span::before {
  content: '';
  display: block;
  width: 95px;
  height: 1px;
  background-color: #fff;
}
/* ==== scroll ==== */
.mv .scroll {
  position: absolute;
  right: 27px;
  bottom: 40px;
  z-index: 4;
}
.mv .scroll::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/scroll.png');
  width: 9px;
  height: 54px;
  position: relative;
  left: 1px;
}
.mv .scroll span {
  margin-top: 12px;
  width: 1px;
  height: 60px;
  display: block;
  background: white;
  margin-inline: auto;
  position: relative;
}
.mv .scroll span::before {
  content: '';
  position: absolute;
  display: block;
  transform: translateX(-50%);
  left: calc(50% + 0.5px);
  top: -3.5px;
  border-radius: 50%;
  width: 7px;
  height: 7px;
  background: white;
  opacity: 0;
  animation: scroll 1.5s linear 0s infinite;
}
@keyframes scroll {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  34% {
    top: calc(100% - 3.5px);
  }
  35% {
    opacity: 1;
    top: calc(100% - 3.5px);
    transform: translateX(-50%) scale(1);
  }
  40% {
    opacity: 0.5;
    top: calc(100% - 3.5px);
  }
  80% {
    opacity: 0;
    top: calc(100% - 3.5px);
    transform: translateX(-50%) scale(3);
  }
  100% {
    opacity: 0;
    top: calc(100% - 3.5px);
    transform: translateX(-50%) scale(3);
  }
}
/* ==== ページネーション ==== */
.mv .pagination {
  position: absolute;
  width: 140px;
  aspect-ratio: 1 / 1;
  right: 90px;
  bottom: 30px;
  z-index: 20;
}
.mv .swiper-pagination {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.2em;
  pointer-events: none;
  opacity: 0;
}
.mv .swiper-pagination .swiper-pagination-current {
  font-size: 125%;
  margin-right: 0.1em;
}
.mv .swiper-pagination-circle,
.mv .swiper-pagination-circle2 {
  pointer-events: none;
}
.mv .swiper-pagination-circle svg,
.mv .swiper-pagination-circle2 svg {
  transform: rotate(90deg);
}
.mv .swiper-pagination-circle circle,
.mv .swiper-pagination-circle2 circle {
  fill: none;
  stroke: #fff;
  stroke-width: 2px;
  stroke-dasharray: 308;
  stroke-dashoffset: 308;
}
.mv .swiper-pagination-circle.anim-start circle,
.mv .swiper-pagination-circle2.anim-start circle {
  animation: rotate-circle 4s ease-in-out forwards;
}
.mv .swiper-pagination-circle.anim-end circle,
.mv .swiper-pagination-circle2.anim-end circle {
  animation: rotate-circle-end 1s ease-in-out;
}
.mv .swiper-pagination-circle2 {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.3;
}
.mv .swiper-pagination-circle2 circle {
  stroke-dashoffset: 0 !important;
}
.mv .swiper-button-prev,
.mv .swiper-button-next {
  width: 9px;
  height: 17px;
  background: no-repeat 50% 50%/100% auto;
  cursor: pointer;
  transition: opacity 0.2s ease-in;
  top: 48%;
  margin: 0;
  transform: translateY(-50%);
}
.mv .swiper-button-prev::after,
.mv .swiper-button-next::after {
  display: none;
}
.mv .swiper-button-prev {
  background-image: url('../../image/top/mv/arrow.svg');
  left: 28%;
  right: auto;
}
.mv .swiper-button-next {
  background-image: url('../../image/top/mv/arrow.svg');
  transform: translateY(-50%) scale(-1, 1);
  right: 28%;
  left: auto;
}
@keyframes rotate-circle {
  0% {
    stroke-dashoffset: 308;
  }
  1% {
    stroke-dashoffset: 308;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes rotate-circle-end {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 308;
  }
}
/* =====================
  ニュース
===================== */
/* ==== NEWS ==== */
.mv-content .news {
  position: absolute;
  width: 1300px;
  height: 100px;
  margin-inline: auto;
  overflow: hidden;
  bottom: 0;
  left: 0;
  z-index: 5;
}
.mv-content .news-inner {
  position: relative;
  height: inherit;
  width: 790px;
  background-color: #fff;
}
.mv-content .news h2 {
  background-color: var(--black);
  position: absolute;
  width: 140px;
  height: inherit;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}
.mv-content .news h2 a {
  display: block;
  width: 100%;
  height: inherit;
  padding-block: 36px;
}
/* スライダー */
.mv-content .news-slider {
  overflow: hidden;
  width: 100%;
  padding-left: 165px;
  height: inherit;
  position: relative;
}
/* コンテナ */
.mv-content .news-slider .swiper-container,
.mv-content .news-slider .swiper-wrapper {
  height: inherit;
}
/* 要素 */
.mv-content .news-slider .swiper-slide a {
  height: inherit;
  font-size: 14px;
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}
.mv-content .news-slider .swiper-slide time {
  font-size: 13px;
  color: #747474;
}
.mv-content .news-slider .swiper-slide time::after {
  content: '';
  display: block;
  width: 35px;
  height: 1px;
  background-color: var(--mint);
  margin-top: 10px;
}

/* =====================
  コンテンツ共通
===================== */
/* ==== H2タイトル　みどり ==== */
.h2-title-g {
  width: 460px;
  background-color: #fff;
  border-top: 5px solid var(--mint);
  padding-top: 59px;
  padding-left: 90px;
}
.h2-title-g h2 {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 18px;
}
.h2-title-g h2::before {
  content: '';
  display: block;
  width: 126px;
  height: 2px;
  opacity: 0.2;
  background-color: var(--mint);
}
.h2-title-g span {
  font-family: var(--title);
  font-size: 60px;
}
/* ==== READ MOREボタン ==== */
.more {
  position: relative;
  width: 150px;
  margin-inline: auto;
}
.more a {
  display: block;
  width: 100%;
  height: inherit;
}
.more a span {
  font-family: var(--title);
  position: relative;
}
.more a span::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/more.png');
  width: 155px;
  height: 40px;
  position: absolute;
  top: 3px;
  left: -6px;
}
/* =====================

  取扱製品のご紹介--PRODUCT

===================== */
.product {
  padding-bottom: 100px;
  overflow: hidden;
}
.product::before {
  content: 'Create a comfortable living space';
  display: block;
  opacity: 0.2;
  -webkit-text-stroke: 2px #62a68d;
  font-family: var(--title);
  font-size: 130px;
  font-weight: 300;
  color: transparent;
  white-space: nowrap;
  position: relative;
  left: -20px;
}
/* =====================
  ループ画像
===================== */
.loop {
  display: flex;
  gap: 40px;
  overflow: hidden;
}
.loop-box {
  display: flex;
  gap: 40px;
  animation: loop-list 50s linear infinite;
}
@keyframes loop-list {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.loop-item {
  width: calc(1300px / 4);
  display: block;
}
.loop-item img {
  width: 100%;
}
/* ==== H2タイトル ==== */
.product .product-about .h2-title-g {
  position: relative;
  top: -26px;
}

/* ==== 説明文 ==== */
.product .inner .product-about {
  padding-right: 90px;
  display: flex;
  gap: 66px;
}
.product .inner .product-about > p {
  margin-top: 85px;
  line-height: 2.13;
}
/* ==== リスト ==== */
.product .inner .product-list {
  width: 1120px;
  margin-inline: auto;
  border: solid 2px #62a68d;
  border-radius: 10px;
  padding-block: 50px;
  padding-left: 98px;
  position: relative;
  margin-top: 36px;
}
.product .inner .product-list::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/illust01.png');
  width: 181px;
  height: 127px;
  position: absolute;
  bottom: -90px;
  right: 40px;
}
.product .inner .product-list ol {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: repeat(2, 1fr);
  gap: 38px 0;
}
.product .inner .product-list ol li {
  display: flex;
  align-items: center;
  gap: 25px;
}
.product .inner .product-list .num {
  width: 56px;
  height: 56px;
  padding: 12px;
  text-align: center;
  color: var(--orange);
  border: 1px solid var(--orange);
  border-radius: 50rem;
  font-family: var(--title);
  font-size: 20px;
}
.product .inner .more {
  margin-top: 50px;
}
/* =====================

  会社案内-COMPANY

===================== */
.company {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url('/assets/image/top/company_bg.png');
  background-color: #fff;
  width: 100%;
  min-height: 900px;
  position: relative;
}
.company .inner {
  padding-inline: 90px;
  padding-top: 130px;
}
.company .c-container {
  position: relative;
  display: flex;
  gap: 100px;
}
.company .c-container::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/company_01.png');
  width: 510px;
  height: 510px;
}
.company .c-container::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/company_02.png');
  width: 280px;
  height: 180px;
  position: absolute;
  top: 460px;
  left: -40px;
}
.company .c-container .c-unit::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/illust02.png');
  width: 182px;
  height: 152px;
  position: absolute;
  bottom: -93px;
  left: -257px;
}
.company .c-container .c-unit {
  position: relative;
  width: 510px;
}
.company .c-container .c-unit .h2-title-g {
  background-color: transparent;
  border-top: none;
  padding-top: 0;
  padding-left: 0;
}
.company .c-container .c-unit > p {
  line-height: 2.13;
  font-feature-settings: 'palt';
}
.company .c-container .c-unit .company-link {
  margin-top: 60px;
}
.company .c-container .c-unit .company-link li {
  border-top: 1px solid #ccc;
}
.company .c-container .c-unit .company-link li:last-of-type {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.company .c-container .c-unit .company-link li a {
  display: flex;
  align-items: center;
  gap: 22px;
  padding-block: 38px;
  position: relative;
}
.company .c-container .c-unit .company-link li a::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/maru_arrow.png');
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
.company .c-container .c-unit .company-link li a > span {
  color: var(--orange);
  font-family: var(--title);
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.company .c-container .c-unit .company-link li a > span::before {
  content: '';
  display: block;
  width: 4px;
  height: 1px;
  background-color: var(--orange);
}
/* =====================

  採用情報-RECRUIT

===================== */
.recruit {
  position: relative;
  padding-top: 115px;
  padding-bottom: 119px;
  overflow: hidden;
}
.recruit::before {
  content: '';
  display: block;
  background-color: var(--mint);
  opacity: 0.3;
  width: calc((100% - 940px) / 2 + 940px);
  margin-left: 0;
  height: 540px;
  position: absolute;
  top: 100px;
  left: 0;
}
.recruit .inner {
  padding-inline: 90px;
  padding-top: 74px;
  position: relative;
}
.recruit .inner .recruit-wrapper {
  position: relative;
  z-index: 2;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  background-image: url('/assets/image/top/recruit01.png');
  width: 1120px;
  min-height: 540px;
  padding-left: 100px;
  padding-top: 466px;
}
.recruit .inner .recruit-wrapper .recruit-unit {
  background-color: #fff;
  padding-top: 58px;
  padding-left: 60px;
  display: flex;
  gap: 102px;
  position: relative;
}
.recruit .inner .recruit-wrapper .recruit-unit::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/illust03.png');
  width: 185px;
  height: 225px;
  position: absolute;
  top: -115px;
  right: 21px;
}
.recruit .inner .recruit-wrapper .recruit-unit .h2-title-g {
  width: fit-content;
  background-color: transparent;
  border-top: none;
  padding-top: 0;
  padding-left: 0;
}
.recruit .inner .recruit-wrapper .recruit-unit h3 {
  font-size: 26px;
  font-weight: 600;
  line-height: 1.77;
  margin-top: 18px;
  letter-spacing: 0.08em;
}
.recruit .inner .recruit-wrapper .recruit-unit h3 .indent {
  padding-left: 1.5em;
}
.recruit .inner .recruit-wrapper .more {
  margin-top: 60px;
}
/* =====================

  各コンテンツへのリンク

===================== */
.content-link {
  padding-bottom: 200px;
}
.content-link .content-link-wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 1px;
}
.content-link .content-link-wrap .content-unit {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  object-fit: cover;
  width: 100%;
  height: 600px;
}
.content-link .content-link-wrap .content-unit[data-id='1'] {
  background-image: url('/assets/image/top/business_bg.png');
}
.content-link .content-link-wrap .content-unit[data-id='2'] {
  background-image: url('/assets/image/top/sdgs_bg.png');
}
.content-link .content-link-wrap .content-unit[data-id='3'] {
  background-image: url('/assets/image/top/contact_bg.png');
}
.content-link .content-link-wrap .content-unit a {
  display: block;
  width: 100%;
  height: inherit;
  padding-top: 272px;
}
.content-link .content-link-wrap .content-unit

/* ==== H2タイトル　しろ ==== */
.h2-title-w h2 {
  font-size: 18px;
  display: flex;
  align-items: center;
  gap: 18px;
}
.h2-title-w h2::before {
  content: '';
  display: block;
  width: 60px;
  height: 2px;
  opacity: 0.5;
  background-color: var(--white);
}
.h2-title-w span {
  font-family: var(--title);
  font-size: 50px;
  padding-left: 30px;
}
